/* Checkout page */
#cart #content-wrapper{
	margin-bottom: 10px;
}
.cart-block h1 {
	font-size: 24px;
	margin: 4px 0 21px;
	text-align: center;
	line-height: 31px;
	padding: 0;
}
.cart-grid {
	background:#fff;
}
.cart-items {
	border-bottom: 1px solid #ebebeb;
}
.cart-items li {
	border-bottom:1px solid #e1e1e1;
}
.cart-items li:last-child {
	border-bottom:none;
}
.card.cart-summary .btn-checkout {
	font-size: 13px;
	font-weight: 400;
	padding: 10px 15px;
	width: 100%;
}
.card.cart-summary .checkout a:active,
.card.cart-summary .checkout a:focus{
	color: #fff;
}
.cart-box .btn-shopping:hover,
.cart-box .btn-shopping:active,
.cart-box .btn-shopping:focus {
	color: #fff;
	background: #141414;
	border-color: #141414 !important;
}
.text-xs-center{
	text-align:center;
}
.product-image .product-line-info {
	margin-left: 20px;
	text-align: left;
}
.product-line-info .product-info-value:not(:last-child){
	padding-bottom: 12px;
}
.product-line-info .value {
	color: #858585;
}
.product-price .value {
	font-size: 17px;
	color: #141414;
}
.cart-line-product-actions {
	text-align: center;
	margin-right: 20px;
}
.product-line-info .label {
	padding: 0;
	font-weight: 600;
	font-size: 14px;
}
.product-qty .bootstrap-touchspin {
	display: flex;
	width: 95px;
	height: 35px;
	border: 1px solid #e5e5e5;
}
.product-qty .input-group-btn-vertical button:hover i{
	color: #141414;
}
.product-qty .js-cart-line-product-quantity {
	background: transparent;
}
.product-qty .bootstrap-touchspin .input-group-btn-vertical .touchspin-up::after {
	content: "\f0d8";
	font-family: FontAwesome;
	font-size: 10px;
}
.product-qty .bootstrap-touchspin .input-group-btn-vertical .touchspin-down::after {
	content: "\f0d7";
	font-family: FontAwesome;
	font-size: 10px;
}
.product-qty .btn-touchspin {
	padding: 0;
	border-radius: 0;
	border: 0;
	background: transparent !important;
	z-index: 99;
}
.product-qty .input-group-btn-vertical {
	flex-direction: column;
	justify-content: center;
	margin-left: -26px;
}
.row_cs{
	padding: 0;
	display: flex;
	align-items: center;
}
.product-right .product-qty{
	justify-content: center;
}
.product-right .product-total{
	justify-content: flex-end;
}
.product-qty .btn-touchspin i{
	display: flex;
	justify-content: center;
	color: #858585;
}
.product-line-info .label.product-name {
	font-size: 18px;
	display: block;
	width: 100%;
	text-overflow: ellipsis;
	overflow: hidden;
	font-weight: 500;
	text-align: left;
	white-space: normal;
}
.product-line-grid {
	display: flex;
	align-items: center;
	padding: 20px 0;
}
.product-line-grid > .row_cs{
	padding: 0;
}
.product-image.media-middle {
	display: flex;
	align-items: center;
}
.product-image.media-middle .info{
	display: flex;
	align-items: center;
}
.cart-grid .product-image.media-middle img {
	margin-right: 0;
	width: 150px;
}
.js-cart-line-product-quantity.form-control {
	padding: 0 16px;
	border: 0;
}
.product-line-grid-right span.input-group-btn-vertical button {
	border-radius: 0;
	height: 22.5px;
	padding: 0;
	width: 32px;
	position: absolute;
	right: 0;
	z-index: 999;
	background: transparent;
	border: 0;
}
.product-line-grid-right span.input-group-btn-vertical button.bootstrap-touchspin-up {
	top:0;
}
.product-line-grid-right span.input-group-btn-vertical button.bootstrap-touchspin-down {
	bottom:0;
}
.product-line-grid-right span.input-group-btn-vertical button:last-child{
	margin-right:0;
}
.cart-line-product-actions .remove-from-cart {
	font-size: 18px;
	color: #666;
}
.cart-line-product-actions .remove-from-cart:hover{
	color: #141414;
}
.alert.alert-danger.js-error {
	position: relative;
	margin-top: 2.25rem;
	background: #F54337;
	color: #fff;
	width: 100%;
	text-align: center;
	display: none;
}
#promo-code .btn-primary {
	background: transparent;
	border-radius: 0;
	font-size: 16px;
	padding: 0px 16px;
	margin-top: -2px;
	border: 1px solid #e6e6e6;
	line-height: 40px;
}
.alert.alert-danger.js-error i{
	position: relative;
	top: 3px;
	left: -3px;
}
.alert.alert-danger.js-error span {
	position: relative;
	top: -5px;
	font-size: 14px;
}
.block-promo {
	margin-top: 5px;
}
.cart-summary .label {
	font-size: 13px;
	padding: 0;
	color: #858588;
	font-weight: 400;
}
.cart-summary .value {
	float: right;
	font-size: 13px;
	font-weight: 400;
}
.cart-summary-line{
	padding: 3px 0;
}
.label-title {
	padding: 11px 0;
	border-bottom: 1px solid #e5e5e5;
	color: #858585;
}
.label-title > div {
	padding: 0;
	text-transform: uppercase;
}
.cart-grid .cart-overview .label-title::before{
	content: "";
	display: table;
}
.cart-grid .cart-overview .label-title::after{
	content: "";
	display: table;
	clear: both;
}
.cart-grid .cart-overview.js-cart {
	margin-bottom: 40px;
}
.cart-grid .cart-overview.js-cart .no-items {
	display:block;
	padding:30px 0;
}
.cart-grid-right .right-box .card.cart-summary {
	padding: 20px;
	background: #f2f2f2;
	width: 100%;
	border-radius: 0;
}
.cart-grid-right {
	margin-top: 9px;
}
.cart-grid-right .right-box {
	border: 1px solid #e5e5e5;
}
.cart-box .btn-continue-shopping.active {
	position: relative;
	background: transparent;
	border: 0;
	color: #141414 !important;
	padding-left: 25px;
}
.cart-box .btn-continue-shopping i {
	position: absolute;
	left: 0;
	top: 5px;
}
/* Social Share*/
.cart-grid-right .block-social ul li a {
	font-size:0;
}
.cart-grid-right .block-social ul li.facebook a:before {
	content:"\f09a";
}
.cart-grid-right .block-social ul li.twitter a:before {
	content:"\f099";
}
.cart-grid-right .block-social ul li.rss a:before {
	content:"\f09e";
}
.cart-grid-right .block-social ul li.youtube a:before {
	content:"\f167";
}
.cart-grid-right .block-social ul li.googleplus a:before {
	content:"\f0d5";
}
.cart-grid-right .block-social ul li.pinterest a:before {
	content:"\f0d2";
}
.cart-grid-right .block-social ul li.vimeo a:before {
	content:"\f27d";
}
.cart-grid-right .block-social ul li.instagram a:before {
	content:"\f16d";
}
.cart-grid-right .block-social ul li a:before {
	font-family:"FontAweSome";
	font-size:14px;
	color:#b9b9b9;
}
.cart-grid-right .block-social .social-title{
    color: #9e9e9e;
    margin-right:10px;
}
.cart-grid-right .block-social ul li {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: medium none;
    display: inline-block;
    float: left;
    height: 40px;
    margin-right: 10px;
    min-width: 40px;
	text-align:center;
	line-height:40px;
}
.cart-grid-right .block-social ul li:last-child {
	margin-right:0;
}
.cart-grid-right .block-social {
    border-bottom: 1px solid #e1e1e1;
	border-top: 1px solid #e1e1e1;
	width:100%;
}
.cart-grid-right .block-social ul {
	margin:0;
	display:flex;
	justify-content:center;
}
.cart-grid-right #block-reassurance {
	padding: 20px;
	clear: both;
	background: #f2f2f2;
}
@media(max-width:767px) and (min-width: 482px){
	.product-image .product-line-info{
		margin-left: 0;
		margin-top: 10px;
	}
	.product-image.media-middle .info{
		display: block;
	}
}
@media (max-width: 767px){
	#promo-code .promo-input{
		max-width: 160px;
	}
	.cart-items li{
		margin-bottom: 15px;
		border-bottom: 0;
	}
	.cart-items{
		border: 0;
	}
	.row_cs.product-qty{
		display: flex;
		justify-content: center;
	}
	.product-line-grid .row_cs:not(:last-child){
		margin-bottom: 20px;
	}
	.product-line-grid {
		border-bottom: 1px solid #e5e5e5;
	}
	.product-qty .bootstrap-touchspin {
		justify-content: center;
	}
	.product-image.media-middle {
		justify-content: center;
	}
}
@media (max-width: 481px){
	.product-line-grid::after {
		content: "";
		display: table;
		clear: both;
	}
	.product-line-grid{
		display: block;
	}
}
@media(max-width:320px){
	.cart-grid-right .block-social ul li {
	  height: 30px;
	  line-height: 30px;
	  margin-right: 5px;
	  min-width: 30px;
	}
}